What are the system requirements for the Datamine Discover 64-bit Bundle?

The Datamine Discover 2017 Update (64-bit) Bundle supports and installs MapInfo Pro Advanced 17.0 (64-bit) and 3D (optional license required).

Note: Datamine Discover 2017 does not support 32-bit versions of MapInfo Pro.

Datamine Discover 2017 supports the following operating systems:

  • Windows® 10 (64-bit)
  • Windows® 8 (64-bit)
  • Windows® 8.1 (64-bit)
  • Windows® 7 (64-bit)

 - Apple Macintosh OSX and Linux operating systems are NOT supported.
 - Virtualisation systems such as Citrix, Mac Parallels or VMWare are NOT supported.
 - Windows XP & Vista are NOT supported.


Minimum Hardware Requirements

  • Core i3 series or equivalent CPU processor (note MapInfo/Discover does not utilise multiple CPU cores in most tools.)
  • 4 Gigabytes of RAM memory
  • Intel HD series (or Iris) integrated graphics
  • A monitor of at least HD (capability 1920 x 1080 resolution)

Recommended Hardware Requirements

  • Core i5 series or equivalent CPU processor (note MapInfo/Discover does not utilise multiple CPU cores in most tools.)
  • 8 Gigabytes of RAM memory
  • Dedicated Graphics Card that supports OpenGL 3.0 with at least 512MB dedicated memory (VRAM), and with OpenGL optimised Drivers, such as Nvidia Quadro or ATI FireGL series.
  • Multiple HD monitors or a high resolution single monitor

Prerequisites

The install wizard checks for the following and prompts you if not already on your system; you can choose
to have the install wizard install these requirements, or cancel the installation if you do not want to
proceed.

  • Microsoft .NET Framework 4.6.1 (Client Profile and Extended)
  • Microsoft SQL Server Compact 3.5 Service Pack 2 (x86) for Windows Desktop 
  • Microsoft SQL Server Compact 3.5 Service pack 2 (x64) for Windows Desktop
  • Microsoft Visual C++ 2015 Update 3 Redistributable Package (x64)
  • Microsoft Visual C++ 2015 Update 3 Redistributable Package (x86)
  • Microsoft Visual C++ 2010 SP1 Redistributable Package (x64)
  • Microsoft Access Database Engine 2010 Redistributable (x64)
  • SlimDX runtime .NET 4.0 x64 January 2012 (end user runtime)

Other Software Requirements

Office is not a requirement, however if it is installed only certain versions are supported. There is a known conflict of the Access Database Engine 2010. If will only work if you have Office 2013 or 2016 64bit versions installed.

Would you like to...

Print this page Print this page

Email this page Email this page

Post a comment Post a comment

Subscribe me

Remove Highlighting Remove Highlighting

Edit this article

User Opinions (20 votes)

100% thumbs up 0% thumbs down

How would you rate this article?




Thank you for rating this article.

Related Articles

Attachments

No attachments were found.

Last Updated on: 14th of December, 2018